include:
  - project: $CI_PROJECT_PATH
    file: .gitlab-ci.yml
    ref: $CI_COMMIT_SHA
    rules:
      - if: $CI_PROJECT_PATH != $CC_CONFIGS_PROJECT

report artifacts:
  stage: .post
  trigger:
    project: $CC_CONFIGS_PROJECT
    strategy: depend
